.page--about-sumdu .container-fluid {
    max-width: 1400px;
    margin: 0 auto;
}
.page--about-sumdu .blogabout-sumdu h1 {
border-left: 3px solid #EF7918;
    display: block;
    color: #00386b;
    padding: 15px;
    margin-left: 20px;
}
.page--about-sumdu .blogabout-sumdu > p {
display: none;
}
.about-sumdu {
    color: #00386B !important;
    background-color: #fff;
    font-size: 17px;
}
/* About SumdU begin */
.about-sumdu__section {
    margin: 50px 0;
    padding: 50px;
    position: relative;
    overflow: hidden;
    transition: height .3s .1s;
}
.about-sumdu__toggler {
    height: 54px;
    width: 54px;
    line-height: 0;
    position: absolute;
    right: 50px;
    top: 40px;
    background-color: #fff;
    border-radius: 50px;
    text-align: center;
    color: #00386B;
    font-size: 30px;
    padding: 16px 18px;
    opacity: 0.5;
    z-index: 10;
    transform: rotate(180deg);
    transition: transform .3s .1s;
}
.about-sumdu__toggler:hover {
    cursor: pointer;
    opacity: 0.9;
}
.about-sumdu__section--toggled .about-sumdu__toggler {
    transform: rotate(0deg);
}
.about-sumdu__gradient {
    position: absolute;
    width: 100%;
    height: 250px;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    display: none;
    transition: all .1s .1s;
}
.about-sumdu__gradient--blue {
    background: linear-gradient(transparent, #00386B);
}
.about-sumdu__gradient--gray {
    background: linear-gradient(transparent, #ECE9E9);
}
.about-sumdu__section--toggled .about-sumdu__gradient {
    opacity: 1;
    display: block;
}  

.about-sumdu__section-title {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-right: 60px;
    font-size: 24px;
    line-height: 1.2;
}
.about-sumdu__section-subtitle {
    margin-top: 50px;
    margin-bottom: 10px;
    padding: 15px 20px;
    font-size: 20px;
    color: #00386B;
    background-color: #fff;
    background-image: url(/images/content/general/about-sumdu/subtitle-arrow.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
line-height: 1.1;
}
.about-sumdu__end-title {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 10px;
    font-size: 20px;
    text-align: center;
}
.about-sumdu__section--offset-top {
margin-top: -50px;
}
/* About SumdU end */
/* Ranking begin */
.ranking {
    line-height: 1.1;
    font-size: 15px;
    background-color: #ECE9E9;
}
.ranking__head {
    
}
.ranking__item {
    margin: 20px 0;
}
.ranking__item-link {
    display: block;
    color: #00386B;
}
.ranking__item--image {
    min-height: 75px;
}
.ranking__item--number {
    border-left: 3px solid #00386B;
    padding-left: 20px;
    min-height: 120px;
}
.ranking__item-title {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 10px;
}
.ranking__title-rank {
    display: inline-block;
    text-shadow: #00386B 1px 1px 0, #00386B -1px -1px 0, #00386B 1px -1px 0, #00386B -1px 1px 0, #00386B 0 1px 0, #00386B 0 -1px 0, #00386B 1px 0 0, #00386B -1px 0 0;
    color: #ECE9E9;
}
/* Ranking end */
/* Numbers begin */
.numbers {
    text-align: center;
    background: #EF7918;
    color: #fff;
}
.numbers__head {
    text-align: left;
}
.numbers__img {
    padding: 30px 0;
}
/* Numbers end */
/* Science begin */
.science {
    background: #00386B;
    color: #fff;
    /*background-image: url(/images/content/general/about-sumdu/science-bg.png);*/
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
}
/* Science end */
/* International begin */
.international {
    background: #ECE9E9;
    /*background-image: url(/images/content/general/about-sumdu/international-bg.png);*/
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
}
/* International end */
/* Education begin */
.education {
    background: #EF7918;
    color: #fff;
    /*background-image: url(/images/content/general/about-sumdu/education-bg.png);*/
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
}
/* Education end */
/* Preparation begin */
.preparation {
    background: #00386B;
    color: #fff;
    /* background-image: url(/images/content/general/about-sumdu/preparation-bg.png); */
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 45%;
}
/* Preparation end */
/* Sport begin */
.sport {
    background: #ECE9E9;
    /* background-image: url(/images/content/general/about-sumdu/sport-bg.png); */
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 45%;
}
.sport__item {
    margin: 10px 0;
    border-left: 3px solid #00386B;
    padding: 20px;
    min-height: 30px;
}
.sport__item-title {
    color: #ECE9E9;
    font-size: 46px;
    font-weight: bold;
    padding-bottom: 20px;
    text-shadow: #00386B 1px 1px 0, #00386B -1px -1px 0, #00386B 1px -1px 0, #00386B -1px 1px 0, #00386B 0 1px 0, #00386B 0 -1px 0, #00386B 1px 0 0, #00386B -1px 0 0;
}
/* Sport end */
/* Library begin */
.library {
    background: #EF7918;
    color: #fff;
    /*background-image: url(/images/content/general/about-sumdu/library-bg.png);*/
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
}
/* Library end */


/* Media Screen settings begin */
@media (min-width: 769px) {
	.about-sumdu__section {
        padding: 0;
    }
    .about-sumdu__section-header {
        padding: 50px 50px 0 50px;
    }
    .about-sumdu__section-body {
        padding: 0 50px 50px 50px;
    }
}
@media (max-width: 768px) {
    .page--about-sumdu .about-sumdu {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .about-sumdu__section--toggled > .about-sumdu__section-header {
        background-color: #ECE9E9;
        color:#00386B;
    }
    .about-sumdu__section {
        padding: 0;
        margin: 0;
        border-bottom: 1px solid #00386B;
    }
    .about-sumdu__section-header {
        padding: 30px 50px;
        padding-right: 100px;
    }
	.page--about-sumdu .about-sumdu__section-body {
        display: none;
    }
  	.about-sumdu__section-body {
        padding: 0 50px 50px 50px;
    }
    .about-sumdu__section-title {
        padding: 0;
        margin: 0;
    }
    .about-sumdu__section .about-sumdu__gradient {
        display: none;
    }
    .about-sumdu__toggler {
        right: 30px;
        top: 15px;
    }
    .about-sumdu__end-title {
		padding-top: 50px;
    }
}
/* Media Screen settings end */

